Subject: connection hanging

From: Khurram Salman-ASK004 <[email-masked]>
Date: Fri, 12 Jan 2001 10:36:12 -0600

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hi,

While running TIS fwtk2.1 for our telnet and ftp proxies, we have come across some issues where internal Motorolans (when proxying through fwtk2.1 proxy) go to some sites and after initial hand shake of telnet connection and after getting welcome banner, their connection hangs and they don't get any login prompt.
I have recreated this problems several times. As a possible resolution, I installed all the recommended Solaris 2.6 patches yesterday but nothing seems to be making any difference.

I in fact applied 1.6 patch but my connection still hangs.

Any ideas????

Thanks,
Salman Khurram
Network Engineer
[email-masked]
847-538-7317
Motorola, Inc.